//////////////////////////////////////////////////////////////////////////////////////
//  
//  Mac68kStub.r - Mac68K 'FMXT' resource for PPC-only FileMaker Pro plug-ins
//
//  Modified public version distributed as part of 24U FM Template 1.1
//  
//  Copyright 2002-2004 by 24U Software. All rights reserved.
//
//  Written by Tomas Zahradnicky & HOnza Koudelka
//
////////////////////////////////////////////////////////////////////////////////
//
//  24U Sample Code - Terms of use
//
//  You may incorporate this sample code into your products without
//  restriction, though the code has been provided "AS IS" and the
//  responsibility for its operation is 100% yours.
//
//  You are not however permitted to redistribute the source
//  as "24U Sample Code" after having made changes.
//
//  If you are going to redistribute the source, we require that
//  you make it clear in the source that the code was descended from
//  24U Sample Code, but that you've made changes.
//
//  If you incorporate this sample code into your own product which you
//  distribute, you must include the following statement in the copyright
//  notices of your documentation: "Portions of the software are based
//  on 24U Sample Code which is copyright 2002-2004 by 24U Software.
//  All rights reserved."
//
////////////////////////////////////////////////////////////////////////

//
//  Add this resource to the Mac version of your plug-in if you don't have
//  or don't want to use 68K code in your plug-in. If you try to use your
//  plug-in on a 68K Mac then, the plug-in will not initialize and will
//  display your alert instead. Define your 'ALRT' resource ID in MacWinDefs.h
//  as STUB_ALERT_ID.
//
////////////////////////////////////////////////////////////////////////////////

#include "MacWinDefs.h"

type 'FMXT' {
    hex string = 
    $"4E56 0000 48E7 1030 266E 0008 554F A994"
    $"301F 3600 244B 3F2A 0002 A998 4A2A 0009"
    $"6612 554F 3F3C";
    integer;
    hex string =
    $"42A7 A986 544F 70FE"
    $"2540 0018 3F03 A998 4CDF 0C08 4E5E 205F"
    $"584F 4ED0";
};

resource 'FMXT' (1024, "24U 68K Stub", locked, preload) {
    STUB_ALERT_ID
};
