//////////////////////////////////////////////////////////////////////////////////////
//  
//  Mac68kStub.r - Mac68K 'FMXT' resource for SuperFAT FileMaker Pro plug-ins
//
//  Modified public version distributed as part of 24U FM Template 1.1
//  
//  Copyright 2002-2004 by 24U, all rights reserved.
//
//  Written by Tomas Zahradnicky & HOnza Koudelka
//
////////////////////////////////////////////////////////////////////////////////
//
//  24U Sample Code - Terms of use
//
//  You may incorporate this sample code into your products without
//  restriction, though the code has been provided "AS IS" and the
//  responsibility for its operation is 100% yours.
//
//  You are not however permitted to redistribute the source
//  as "24U Sample Code" after having made changes.
//
//  If you are going to redistribute the source, we require that
//  you make it clear in the source that the code was descended from
//  24U Sample Code, but that you've made changes.
//
////////////////////////////////////////////////////////////////////////

//
//  This resource file contains private FMFatLoader library code.
//  Use of this resource is strictly limited to building FileMaker Pro
//  plug-ins based on 24U FM Template. Any use of the FMFatLoader code
//  in any other kind of project is strictly prohibited.
//
////////////////////////////////////////////////////////////////////////////////

//
//  Add this resource to the SuperFAT version of your plug-in if you don't have
//  or don't want to use 68K code in your plug-in. If you try to use your
//  plug-in on a 68K Mac then, the plug-in will not initialize and will
//  display your alert instead. Define your 'ALRT' resource ID in MacWinDefs.h
//  as STUB_ALERT_ID.
//
////////////////////////////////////////////////////////////////////////////////


#include "MacWinDefs.h"

type 'FMXT' {
	hex string=$"4E56 FEDC 48E7 1830 266E 0008 363C 1234" /* NVH.0&n..6<.4 */
	$"7800 422E FEDC 422E FFDC 554F A994 301F"            /* x.B.B.UO0. */
	$"3600 244B 3F2A 0002 A998 4A2A 0009 6642"            /* 6.$K?*..J*.fB */
	$"486E FEDC 2F0A 4EBA 02FE 504F 3800 7201"            /* Hn/.N.PO8.r. */
	$"B041 672E 3200 48C1 2F01 486E FFDC 4EBA"            /* Ag.2.H/.HnN */
	$"05E6 486E FFDC 486E FEDC 42A7 42A7 A98B"            /* .HnHnBB */
	$"554F 3F3C";
	integer;
	hex string=$"42A7 A986 544F 70FE 2540"                /* UO?<ޭBTOp%@ */
	$"0018 3F03 A998 4CDF 0C18 4E5E 205F 584F"            /* ..?.L..N^ _XO */
	$"4ED0 4E56 FF9C 48E7 1820 362E 0008 246E"            /* NNVH. 6...$n */
	$"000A 200A 6604 70CE 603A 3D43 FFB4 426E"            /* .. .f.p`:=CBn */
	$"FFB8 426E FFB2 41EE FFDC 2D48 FFAE 41EE"            /* BnA-HA */
	$"FF9C 7008 A260 3800 6618 554F 3F2E FFB2"            /* p.`8.f.UO?. */
	$"2F2E FFD6 2F2E FFAE 2F0A 7001 AA52 301F"            /* /././.p.R0. */
	$"3800 3004 4CDF 0418 4E5E 4E75 4E56 FFEC"            /* 8.0.L..N^NuNV */
	$"48E7 1F38 266E 0008 286E 000C 594F 2EB8"            /* H.8&n..(n..YO. */
	$"0A50 201F 2D40 FFEC 42AE FFF0 7600 78FF"            /* .P .-@Bv.x */
	$"7C00 554F A994 301F 3E00 426E FFF4 554F"            /* |.UO0.>.BnUO */
	$"2F0B 1F3C 0001 700D AA52 301F 3800 594F"            /* /..<..pªR0.8.YO */
	$"2EB8 0A50 205F B1EE FFEC 56C0 0280 0000"            /* ..P _V... */
	$"0001 1600 554F A9AF 301F 3D40 FFF4 0C44"            /* ....UO0.=@.D */
	$"FFFF 6700 00C0 4A40 6600 00BA 3F04 A998"            /* g..J@f..?. */
	$"594F 2F3C 6366 7267 4267 A81F 201F 2D40"            /* YO/<cfrgBg. .-@ */
	$"FFF0 554F A9AF 301F 3D40 FFF4 222E FFF0"            /* UO0.=@". */
	$"660A 4A40 6606 3D7C FF40 FFF4 302E FFF4"            /* f.J@f.=|@0. */
	$"6676 206E FFF0 2010 2D40 FFF8 2040 3228"            /* fv n .-@ @2( */
	$"001E 3C01 7401 B242 6D58 7020 D1C0 2D48"            /* ..<.t.BmXp -H */
	$"FFFC 7A00 3005 B046 6C3A 246E FFFC 202A"            /* z.0.Fl:$n * */
	$"0008 0C80 0000 0400 6614 202A 0018 204C"            /* .......f. *.. L */
	$"2080 202A 001C 206E 0010 2080 6016 246E"            /*   *.. n.. `.$n */
	$"FFFC 7000 302A 0028 2040 D1CA 2D48 FFFC"            /* p.0*.( @-H */
	$"5245 60C0 3006 B045 660E 3D7C F50D FFF4"            /* RE`0.Ef.=| */
	$"6006 3D7C FF42 FFF4 202E FFF0 6706 2F2E"            /* `.=|B .g./. */
	$"FFF0 A9A3 3F07 A998 1003 6704 3F04 A99A"            /* ?...g.?. */
	$"302E FFF4 4CDF 1CF8 4E5E 4E75 4E56 FFA8"            /* 0.L.N^NuNV */
	$"48E7 1038 246E 0008 266E 000C 7600 42AE"            /* H.8$n..&n..v.B */
	$"FFF0 42AE FFF4 99CC 42AE FFF8 42AE FFFC"            /* BBB */
	$"204A 4290 486E FFA8 554F A994 301F 3F00"            /*  JBHnUO0.?. */
	$"4EBA FE30 5C4F 3600 6616 486E FFFC 486E"            /* N0\O6.f.HnHn */
	$"FFF8 486E FFA8 4EBA FE74 4FEF 000C 3600"            /* HnNtO..6. */
	$"3003 664E 554F 486E FFA8 2F2E FFF8 2F2E"            /* 0.fNUOHn/./. */
	$"FFFC 42A7 4878 0003 486E FFF0 42A7 2F0B"            /* BHx..HnB/. */
	$"3F3C 0002 AA5A 301F 3600 6726 554F 486E"            /* ?<..Z0.6.g&UOHn */
	$"FFA8 2F2E FFF8 2F2E FFFC 42A7 4878 0005"            /* /./.BHx.. */
	$"486E FFF0 42A7 2F0B 3F3C 0002 AA5A 301F"            /* HnB/.?<..Z0. */
	$"3600 3003 661A 554F 2F2E FFF0 487A 0056"            /* 6.0.f.UO/.Hz.V */
	$"486E FFF4 42A7 3F3C 0005 AA5A 301F 3600"            /* HnB?<..Z0.6. */
	$"3003 6622 594F 2F2E FFF4 4878 00C0 1F3C"            /* 0.f"YO/.Hx..< */
	$"0001 7000 AA59 201F 2840 4A80 6604 7694"            /* ..p.Y .(@Jf.v */
	$"6004 204A 208C 3003 670E 554F 486E FFF0"            /* `. J 0.g.UOHn */
	$"3F3C 0004 AA5A 544F 3003 4CDF 1C08 4E5E"            /* ?<..ZTO0.L..N^ */
	$"4E75 0012 1046 4D45 7874 6572 6E43 616C"            /* Nu...FMExternCal */
	$"6C50 726F 6300 4E56 FFF8 48E7 1C38 266E"            /* lProc.NVH.8&n */
	$"0008 286E 000C 7600 42AE FFF8 7800 7A00"            /* ..(n..v.Bx.z. */
	$"42AE FFFC 4EBA 024E 4A00 6700 00AE 204B"            /* BN.NJ.g.. K */
	$"2068 0004 A128 2D48 FFF8 554F 3EB8 0220"            /*  h..(-HUO>.  */
	$"301F 3600 6618 594F 2F2E FFF8 4EBA 026A"            /* 0.6.f.YO/.N.j */
	$"201F 2800 554F 3EB8 0220 301F 3600 3003"            /*  .(.UO>. 0.6.0. */
	$"667C 206E FFF8 A069 4880 48C0 7220 C081"            /* f| niHHr  */
	$"4480 9180 5280 1A00 2F0C 486E FFFC 4EBA"            /* DR../.HnN */
	$"FE6C 504F 3600 6656 202E FFFC 6750 206E"            /* lPO6.fV .gP n */
	$"FFFC 224B 2269 0004 7020 A22E 303C A198"            /* "K"i..p .0< */
	$"A746 2448 303C A89F A746 2248 204A B1C9"            /* F$H0<F"H J */
	$"6704 7001 A098 2F0B 204B 2268 0004 4E91"            /* g.p./. K"h..N */
	$"204B 117C 0064 0009 216E FFF8 000C 2F08"            /*  K.|.d.!n../. */
	$"2068 0004 4E90 7601 6004 363C F4F9 3003"            /*  h..Nv.`.6<0. */
	$"4CDF 1C38 4E5E 4E75 4E56 FE90 48E7 1C30"            /* L.8N^NuNVH.0 */
	$"246E 0008 266E 000C 554F 2F0A 2F0B 4227"            /* $n..&n..UO/./.B' */
	$"486E FE90 42A7 4878 0001 486E FE9C 3F3C"            /* HnBHx..Hn?< */
	$"FFF4 AA5A 301F 3A00 6704 4EFA 00C2 7800"            /* Z0.:.g.N.x. */
	$"2604 B6AE FE98 6400 00B4 554F 2F0A 2F2E"            /* &.d..UO/./. */
	$"FE90 4227 486E FE90 2F03 4878 0001 486E"            /* B'Hn/.Hx..Hn */
	$"FE9C 3F3C FFF4 AA5A 301F 3A00 6704 6000"            /* ?<Z0.:.g.`. */
	$"008C 41EE FFB8 2D48 FEB8 554F 2F0A 2F2E"            /* .A-HUO/./. */
	$"FE9C 4227 486E FEA0 3F3C FFF3 AA5A 301F"            /* B'Hn?<Z0. */
	$"3A00 6702 6060 554F 486E FF2C 3F3C 0037"            /* :.g.``UOHn,?<.7 */
	$"A88F 544F 42AE FF38 703C 2D40 FF34 41EE"            /* TOB8p<-@4A */
	$"FF70 2D48 FF6C 554F 486E FF2C 486E FF34"            /* p-HlUOHn,Hn4 */
	$"3F3C 003A A88F 544F 302E FF70 B06E FFB8"            /* ?<.:TO0.pn */
	$"6624 202E FF72 B0AE FFBA 661A 554F 486E"            /* f$ .rf.UOHn */
	$"FF76 486E FFBE 4227 4227 4EBA 00FA 101F"            /* vHnB'B'N... */
	$"6704 7A01 6006 5284 6000 FF46 3005 4CDF"            /* g.z.`.R`.F0.L */
	$"0C38 4E5E 4E75 4E56 FF68 2F0A 2F03 246E"            /* .8N^NuNVh/./.$n */
	$"0008 42AE FF68 3003 6638 554F 2F0A 2F2E"            /* ..Bh0.f8UO/./. */
	$"FF68 1F3C 0001 486E FF68 42A7 4878 0001"            /* h.<..HnhBHx.. */
	$"486E FF74 3F3C FFF4 AA5A 301F 3600 6702"            /* Hnt?<Z0.6.g. */
	$"6010 2F2E FF68 2F0A 4EBA FEBE 504F 3600"            /* `./.h/.NPO6. */
	$"60C4 3003 261F 245F 4E5E 4E75 4E56 FFD0"            /* `0.&.$_N^NuNV */
	$"2F03 7000 2D40 FFD0 554F 2F00 1F3C 0001"            /* /.p.-@UO/..<.. */
	$"486E FFD0 3F3C FFF5 AA5A 301F 3600 660C"            /* Hn?<Z0.6.f. */
	$"2F2E FFD0 4EBA FF80 584F 3600 3003 261F"            /* /.NXO6.0.&. */
	$"4E5E 4E75 4E56 FFFC 2F03 7600 203C 6366"            /* N^NuNV/.v. <cf */
	$"7267 43EE FFFC A1AD 2288 3600 6622 202E"            /* rgC"6.f" . */
	$"FFFC 7201 C081 7201 B081 6614 4EBA FF9E"            /* r.r.f.N */
	$"3600 7201 B041 57C0 0280 0000 0001 6002"            /* 6.r.AW.....`. */
	$"4200 261F 4E5E 4E75 225F 205F A025 2E80"            /* B.&.N^Nu"_ _%. */
	$"6A02 4297 4ED1 206F 000C 226F 0008 7000"            /* j.BN o.."o..p. */
	$"1018 4840 1019 4A2F 0004 670E 4A2F 0006"            /* ..H@..J/..g.J/.. */
	$"6704 A43C 6010 A03C 600C 4A2F 0006 6704"            /* g.<`.<`.J/..g. */
	$"A63C 6002 A23C 0A00 0001 1F40 0010 205F"            /* <`.<.....@.. _ */
	$"4FEF 000C 4ED0 206F 0004 202F 0008 4267"            /* O..N o.. /..Bg */
	$"A9EE 205F 504F 4ED0";                                /*  _PON */
};

resource 'FMXT' (1024, "Native Loader 4.0", locked, preload){
    STUB_ALERT_ID
};