//////////////////////////////////////////////////////////////////////////////////////
//  
//  FMOptional.h - Header file for FMOptional.c
//
//  Modified public version distributed as part of 24U FM Template 1.1
//  
//  Copyright 2002-2004 by 24U Software. All rights reserved.
//
//  Written by Tomas Zahradnicky
//
////////////////////////////////////////////////////////////////////////////////
//
//  24U Sample Code - Terms of use
//
//  You may incorporate this sample code into your products without
//  restriction, though the code has been provided "AS IS" and the
//  responsibility for its operation is 100% yours.
//
//  You are not however permitted to redistribute the source
//  as "24U Sample Code" after having made changes.
//
//  If you are going to redistribute the source, we require that
//  you make it clear in the source that the code was descended from
//  24U Sample Code, but that you've made changes.
//
//  If you incorporate this sample code into your own product which you
//  distribute, you must include the following statement in the copyright
//  notices of your documentation: "Portions of the software are based
//  on 24U Sample Code which is copyright 2002-2004 by 24U Software.
//  All rights reserved."
//
////////////////////////////////////////////////////////////////////////

//
//  This header file contains function prototypes for the Startup, Shutdown,
//  Preferences, and Idle functions. You should not need to modify this file
//  unless you are going to change the structure of this project. Edit the
//  source file FMOptional.c if you need to write code for these functions.
//
////////////////////////////////////////////////////////////////////////////////


char Startup(void);
void Shutdown(void);
void Preferences(void);
void Idle(void);
