//////////////////////////////////////////////////////////////////////////////////////
//  
//  FMFatLoader.h - Header file for 24U FM FatLoader
//
//  Modified public version distributed as part of 24U FM Template 1.0
//  
//  Copyright 2002-2003 by 24U Software. All rights reserved.
//
//  Written by Tomas Zahradnicky
//
////////////////////////////////////////////////////////////////////////////////
//
//  24U Sample Code - Terms of use
//
//  You may incorporate this sample code into your products without
//  restriction, though the code has been provided "AS IS" and the
//  responsibility for its operation is 100% yours.
//
//  You are not however permitted to redistribute the source
//  as "24U Sample Code" after having made changes.
//
//  If you are going to redistribute the source, we require that
//  you make it clear in the source that the code was descended from
//  24U Sample Code, but that you've made changes.
//
//  If you incorporate this sample code into your own product which you
//  distribute, you must include the following statement in the copyright
//  notices of your documentation: "Portions of the software are based
//  on 24U Sample Code which is copyright 2002-2003 by 24U Software.
//  All rights reserved."
//
////////////////////////////////////////////////////////////////////////

//
//  This source file depends on private FMFatLoader library.
//  Use of this private library is strictly limited to building FileMaker Pro
//  plug-ins based on 24U FM Template. Any use of the FMFatLoader library
//  in any other kind of project is strictly prohibited.
//
////////////////////////////////////////////////////////////////////////////////

//
//  Use this file for the 68K part of the SuperFAT version of your plug-in.
//  Keep in mind that the targets for the 68K and PPC Classic parts must be
//  named "68K" and "PPC Classic" respectively otherwise the FatLoader will
//  not get called properly.
//
////////////////////////////////////////////////////////////////////////////////


OSErr FMFLInit(FMExternCallPtr);
